using Decal.Interop.Filters;

namespace Decal.Adapter.Wrappers;

public class ByLandscapeFilter : WorldObjectCollectionFilter
{
	internal override void ApplyFilter(WorldIterator wi)
	{
		wi.ByLandscape();
	}
}
